<div
  class="article"
  data-aos="zoom-in"
  data-aos-duration="500"
  (click)="changeUrl()"
>
  <div class="img">
    <img
      [src]="data.image ? imageUrl + data.image : imageUrl + defaultImageUrl"
      alt=""
    />
  </div>
  <div class="content">
    <p class="title">{{ data.title }}</p>
    <p class="date">{{ data.date }}</p>
    <p class="description">
      {{
        data.text.length > 200 ? (data.text | slice: 0:200) + " ..." : data.text
      }}
    </p>
  </div>
</div>
